远程桌面连接出现身份验证错误要求的函数不受支持

发布于 2018-12-26 13:01:50 字数 1495 浏览 1726 评论 0

今天远程一个新的服务器,登录的时候 出现身份验证错误,要求的函数不受支持,按照网上的做法修改组策略:策略路径:计算机配置 - 管理模板 - 系统 - 凭据分配 设置名称 加密 Oracle 修正 为已启用和易受攻击,然而根本就没有加密Oracle修正这个东西,也没有微软最近更新的那个KB4103718补丁。

在网上又找到了一个 修改注册表的方法,按照这个设置方法居然成功了:

1、开始运行输入 regedit 打开注册表编辑器

2、找文件夹 路径:

[HKEY_LOCAL_MACHINE]\Software\Microsoft\Windows\CurrentVersion\Policies\System\CredSSP\Parameters

一般到 System 后就没有了,需要自己创建文件夹。

3、然后再最底部文件夹里面 新建 DWORD(32)位。 文件名 AllowEncryptionOracle ,值是十进制的 2 。

如果你对这篇内容有疑问,欢迎到本站社区发帖提问 参与讨论,获取更多帮助,或者扫码二维码加入 Web 技术交流群。

扫码二维码加入Web技术交流群

发布评论

需要 登录 才能够评论, 你可以免费 注册 一个本站的账号。

列表为空,暂无数据

关于作者

JSmiles

生命进入颠沛而奔忙的本质状态,并将以不断告别和相遇的陈旧方式继续下去。

0 文章
0 评论
84935 人气
更多

推荐作者

深爱成瘾

文章 0 评论 0

甜点

文章 0 评论 0

Ss Yy

文章 0 评论 0

dgmis009

文章 0 评论 0

花想c

文章 0 评论 0

樱花落人离去

文章 0 评论 0

    我们使用 Cookies 和其他技术来定制您的体验包括您的登录状态等。通过阅读我们的 隐私政策 了解更多相关信息。 单击“接受”或继续使用网站,即表示您同意使用 Cookies 和您的相关数据。